<component name="libraryTable">
  <library name="com.google.android.gms:play-services-basement-11.0.4">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-basement-11.0.4.aar/e1efaf4118272d02d5347505935ea12b/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-basement-11.0.4.aar/e1efaf4118272d02d5347505935ea12b/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>